﻿/*
Site Colors
Links:      #0071bc/#205493/#4c2c92
Blue:       #003a63
Light blue: #d9e2e8
Yellow:     #336699 changed to #336699 green SGO 4/2018

*/
.soi-page {
	font-family: "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	/*font-family:"Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;	*/
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
nav#topnavbar {
	background-color: #d9e2e8
}

div.col-sm-12 h1 {
	color: #FFFFFF;
}
.ms-rtestate-field h2 {
	color: #5d8e0a;
}
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family: "Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	/* color: #ffffff; */
	font-size: 30px;
}
.soi-page a {
	color: #0071bc;
	text-decoration: none;
}
.soi-page a:hover, .soi-page a:active {
	color: #205493;
	text-decoration: underline;
}
.soi-page a:visited {
	color: #4c2c92;
}
.soi-page a:focus {
	box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
	outline: 0;
}
.soi-page .soi-footer a, .soi-page .soi-page-breadcrumb a {
	color: #d6d7d9;
}
.soi-page .soi-footer a:hover, .soi-page .soi-footer a:active, .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
	color: #ffffff;
}
.soi-page .soi-footer a:visited, .soi-page .soi-page-breadcrumb a:visited {
	color: #ffffff;
}
.soi-pagetitle {
	background-color: #003a63; /*205493;/*212b7d 447eb8*/;
	border-top:  5px #5c8e09 solid;
	color: #d9e2e8 border-top: 4px #336699 solid;/*5d8e0a */;
	margin-bottom: 20px;
}
.navbar {
	margin-bottom: 0px;
}
.navbar-brand {
	height: 100px;
}
.ms-srch-sbLarge-fullWidth {
	width: auto;
}
/* ===================================================================================
   Local navigation
   =================================================================================== */
.s4-ql {
	padding-top: 20px;
}
.s4-ql UL.root > LI > .menu-item, .soi-content .ms-quickLaunch h2 {
	background-color: #003a63;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	font-size: 1em;
}
.s4-ql ul.root ul > li > a, a.soi-bullet, .soi-content .ms-quickLaunch li .item a {
	color: #303636;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left: 20px !important;
}
.s4-ql ul.root ul > li > a:hover {
	background-color: #d9e2e8;
}
.s4-ql A.selected {
	background-color: #94bfa2;
	background-image: none;
}
.s4-ql li.static, .soi-content .ms-quickLaunch li .item {
	background-color: #d9e2e8;
}
.soi-content .ms-quickLaunch h2 {
	padding: 10px 20px 10px 10px;
	margin: 0px;
}
.soi-content .ms-quickLaunch .dfwp-column {
	padding-left: 0px;
	float: none;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title {
	margin-bottom: 0px;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
	display: block;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */
.soi-footer {
	border-top: 10px #336699 solid;
}
.soi-footer, .soi-footer h3 {
	color: white;
}
.soi-footer-agency {
	background-color: #343434;
}
.soi-footer-state {
	border-top: 1px #212121 solid;
	background-color: #2f2f2f;
}
/* ===================================================================================
   Home Page
   =================================================================================== */
.soi-band-1 {
	border-top: 10px #336699 solid;
}
/* Added for full width rotator */
.soi-band-1 img {
	width: 100%;
	height: auto;
}
.soi-band-1 > .container {
	width: 100%;
	padding: 0;
}
.soi-band-1 .carousel-caption {
	margin: 0;
	position: absolute;
	right: 8%;
	top: 5px;
	padding: 4px;
	height: 44px;
}
.soi-band-1 .carousel-caption > h3 {
	position: absolute;
	right: 8%;
	top: 5px;
}

.soi-band-1 .carousel-description {
	display: none;
	font-style: italic;
	color: #323232;
	position: absolute;
	text-shadow: none;
	vertical-align: middle;
	right: 8%;
	top: 92px;
	background-color: rgba(255,255,255,.7);
	padding: 5px;
}
.soi-band-1 .carousel-caption a, .soi-band-1 .carousel-caption a:visited, .soi-band-1 .carousel-caption a:active {
	background: url('Images/right-arrow-circular-button.png') no-repeat right center;
	padding: 2px 50px 2px 2px;
	color: #fff;
}
.soi-band-1 .carousel-caption a:hover {
	color: #a8a8a8;
	text-decoration: none;
}
/* Generic Carousel caption */
.carousel-inner img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.carousel-caption > h3 {
	color: #fff;
	text-transform: uppercase;
	text-shadow: 4px 4px 9px #000;
	background-color: rgba(0,0,0,.5);
	padding: 4px;
}
.carousel-caption a, .carousel-caption a:visited, .carousel-caption a:active {
	padding: 2px 50px 2px 2px;
	color: #fff;
}
.carousel-caption a:hover {
	color: #a8a8a8;
	text-decoration: none;
}
.carousel .item {
	padding: 0px;
}
.ihpa-calendar {
	width: 100%;
	height: 400px;
}
/* End full width rotator */
h2.soi-currentfocus-heading {
	color: #d6d7d9;
}
/* ===================================================================================
   /end Home Page
   =================================================================================== */
/* ===================================================================================
   Event Rollup styles
   =================================================================================== */
.xslCal .left {
	width: 82px;
	float: left;
}
.xslCal .right span {
	display: block;
}
.xslCal .day {
	font-size: 30px;
	width: 78px;
	display: block;
	line-height: 35px;
	text-align: center;
	background-color: #eaeaf3;
}
.xslCal .title {
	color: #369;
	display: block;
	padding-top: 3px;
}
div.soi-calIcon .soi-calMonth {
	text-transform: uppercase;
	font-size: .8em;
	text-align: center;
	background-color: #eaeaf3;
	padding: 3px 5px 3px 5px;
	width: 68px;
	display: block;
}
div.soi-calIcon .soi-calDay {
	font-size: 30px;
	width: 78px;
	display: block;
	line-height: 35px;
	text-align: center;
	background-color: #d9e2e8;
}
div.soi-calIcon .soi-calYear {
	text-transform: uppercase;
	font-size: .8em;
	text-align: center;
	background: #003a63;
	color: #fff;
	padding: 3px 5px 3px 5px;
	width: 68px;
	display: block;
}
/* ===================================================================================
   /end Event Rollup styles
   =================================================================================== */
/* ===================================================================================
   Other Content styles
   =================================================================================== */
.soi-article-content hr {
	background-color: #031634;
	border: 1px #031634 solid;
	color: #031634;
	height: 2px;
}
div.soi-rotator ol.soi-thumbnails li a {
	background-color: #003a63 !important;
}
div.soi-rotator ol.soi-thumbnails li a:hover, div.soi-rotator ol.soi-thumbnails li.soi-current a {
	background-color: #336699 !important;
}

a[href]:hover img {
	opacity: .80;
}



/* ===================================================================================
   /End Other Content styles
   =================================================================================== */
@media (max-width: 768px)
{
	.navbar-toggle:focus {
		box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
		outline: 0; 
	}
	
	#topnavbar li.static > .menu-item {
		background-color: #9f280e;
		color: #fff;
		font-weight: 600;
		padding-left: 20px;
		border-bottom: 1px dotted #e2e2e2;
	}	
	#topnavbar ul.dynamic {
		display:block;
	}
	#topnavbar ul.dynamic > li {
		border-top: none;
	}
	#topnavbar li.dynamic .menu-item{
		border-bottom: 1px dotted #e2e2e2;
	}
	ul.dynamic {
		background: #f5f5f5;
		border: 0px;
	}
	#topnavbar li.static > .menu-item,
	.static.dynamic-children.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode,
	.additional-background.ms-navedit-flyoutArrow.dynamic-children {
		background-color: #336699;
		color: #fff;
		font-weight: 600;
	}
	
	.ms-srch-sb {
		min-width: 230px;
	}

}

@media (max-width: 992px)
{
/* handles the size of the logo for mobile users */
img.soi-site-logo {
	width: 100% !important;
}
/* fixes carousel */
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
	min-height: 300px;
}
}
@media (min-width: 768px)
{
	.soi-currentfocus .thumbnail {
		min-height:520px;
		background-color: #fff;
	}
	.carousel-inner > .item > a > img, .carousel-inner > .item> img {
			min-height: 140px;
	}
	.ms-srch-sbLarge-fullWidth {
		width:568px;
	}  
	 
}
@media (min-width: 992px) {
	.soi-currentfocus .thumbnail {
		min-height:520px;
		background-color: #fff;
	}
	h2.soi-currentfocus-heading {
		font-size:3.5em;
	}
	
	.soi-band-1 .carousel-caption {
		position: absolute;
		right: 8%;
		top: 20px;
	}
	.soi-band-1 .carousel-caption > h3 {
		position: absolute;
		right: 8%;
		top: 20px;
		padding: 13px;	
		margin-top:20px;
	}
	.soi-band-1 .carousel-description {
		display: inline-block;
		position: absolute;
		right: 8%;
		top: 92px;
		padding: 5px;
		max-width:800px;
	}
}
@media (min-width: 1200px)
{
.soi-currentfocus .thumbnail {
	min-height: 470px;
}
}


@media print {

	* {
	    color: #000 !important;
	    text-shadow: none !important;
	    background: transparent !important;
	    box-shadow: none !important;
	  }
	  
	.soi-ribbon-wrapper, .soi-page-breadcrumb, .soi-footer-agency, .soi-footer-state,
	 .ms-quicklaunchouter, hr  {
		display: none;
	}  
	
	header:before { 
    	content: url('Images/SiteLogo.png');
	} 
 
	.soi-article-body  {
		width: 100%; 
		margin: 0; 
		float: none;
	}
	 
	.soi-footer { border-top: 0px }
	
	body {
		font: 13pt Georgia, "Times New Roman", Times, serif;
		line-height: 1.3;
	}
	
	.navbar-header img {
		display:block !important;
	}
	
	h1 {
		font-size: 24pt;
	}
	
	h2, h3, h4 {
		font-size: 14pt;
		margin-top: 25px;
	}    
	 
	a {
	    page-break-inside:avoid
	}
	blockquote {
	    page-break-inside: avoid;
	}
	h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
	     page-break-inside:avoid }
	
	img { page-break-inside:avoid; 
	     page-break-after:avoid; }
	     
	table, pre { page-break-inside:avoid }
	ul, ol, dl  { page-break-before:avoid }
	    
	a:link, a:visited, a {
		background: transparent;
		color: #520;
		font-weight: bold;
		text-decoration: underline;
		text-align: left;
	}
	
	a {
	    page-break-inside:avoid;
	}
	
	a[href^=https]:after {
	      content:" <" attr(href) "> ";
	}
	
	$a:after > img {
	   content: "";
	}
	
	article a[href^="#"]:after {
	   content: "";
	}
	
	a:not(:local-link):after {
	   content:" <" attr(href) "> ";
	}  
 
	.soi-article-body:after {
	content: "\ Copyright © 2020 State of Illinois";
	color: #999 !important;
	font-size: 1em;
	padding-top: 50px;
	}
}


/* ===================================================================================
   Extend Bootstrap for 5 and 7 equal columns for current focus buttons.
   =================================================================================== */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}


.col-xs-7ths,
.col-sm-7ths,
.col-md-7ths,
.col-lg-7ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-7ths {
     width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;;
    float: left;
}


@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
    
    .col-sm-7ths {
         width: 14.285714285714285714285714285714%;
    	*width: 14.285714285714285714285714285714%;
        float: left;
    }

}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
    .col-md-7ths {
         width: 14.285714285714285714285714285714%;
    	*width: 14.285714285714285714285714285714%;
        float: left;
    }

}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
    
    .col-lg-7ths {
        width: 14.285714285714285714285714285714%;
    	*width: 14.285714285714285714285714285714%;
        float: left;
    }

}

